Subject: Re:
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 26 Jun 2021 11:33:33 +0530

Hi Deeksha

I will call you around 1 PM today and explain the situation of
what's currently going on.

Thanks
Arif
Cheers to life :-)

On Sat, Jun 26, 2021 at 7:23 AM Deeksha Dadu <[email-masked]>
wrote:

> Hi Arif,
>
> Hope you are well.
>
> I got a very serious complaint from Dr. Sam. This is very concerning. I
> thought quality was under control since you are on top of it. I have not
> seen audits coming from you for days. And are you not auditing phone calls?
>
> Also, how come Sam’s emails are not replied for days? This is serious. We
> need to get on a call. Can we speak at 1pm today?
>
> Regards,
> Deeksha
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* Saurabh Dadu <[email-masked]>
> *Date:* 26 June 2021 at 07:18:37 GMT+5:30
> *To:* "- Dr. Sam Robbins -" <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>, [email-masked]
> *Subject:* *Re:*
>
>  Hi Sam,
>
> Apologies, looking into it right away. By the way we never got your
> earlier email.
>
> Regards,
>
> Saurabh Dadu
> LiveSalesman
>
> On Jun 26, 2021, at 5:31 AM, - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
> 
> Hi Deeksha - I'm following up with the below again, please reply back.
>
>
> ---------- Forwarded message ---------
> From: - Dr. Sam Robbins - <[email-masked]>
> Date: Tue, Jun 22, 2021 at 11:10 AM
> Subject: Fwd:
> To: Deeksha Dadu <[email-masked]>
>
>
> Hi Deeksha ... a get a bunch of emails like the below.
>
> Poor phone quality
> Phone hanging up
> Phone not going through to a voicemail and it keeps hanging up
> Language barrier
> Not calling back
> etc., etc.
>
> I'm not happy to get these complaints, especially after all of these years.
>
> Even communication with me is slow. It takes HOURS and sometimes a day or
> two to reply back to my emails
>
> What will be done about this? Because I don't want to move to another
> company at this point. However, I also can't deal with such issues after
> all of these years. I'm sure you'd agree and understand.
>
> Thank you
> Sam
>
> ---------- Forwarded message ---------
> From: richard martinez <[email-masked]>
> Date: Tue, Jun 22, 2021 at 10:30 AM
> Subject: Re:
> To: - Dr. Sam Robbins - <[email-masked]>
>
>
>
> I am not very tech savvy. All I  know, it
>  was a web site with Dr. Sam Robbins products with the logo HFL .
> Difficulty was understanding the operator, phone shutting off on me while
> holding. And the representative did not get back to me
> when he said he was. Oh , once  it seemed to be a language barrier .
> Respectfully
> R.martinez
>
>
>
>
>
> On Tue, Jun 22, 2021, 8:54 AM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> Hi Richard - at which website did you try to put in the order and what
>> kind of difficulties? I ask so we can help correct things.
>> thank you
>>
>> On Mon, Jun 21, 2021 at 11:15 PM richard martinez <[email-masked]>
>> wrote:
>>
>>> Great, thank you so much!
>>> Just wanted you to know that I have to try several times to place my
>>> first order. I had difficulty talking to your representative.
>>> Really enjoyed your videos.
>>> Thank you for the quick response.
>>> R.Martinez
>>>
>>>
>>>
>>> On Mon, Jun 21, 2021, 11:07 PM - Dr. Sam Robbins - <[email-masked]>
>>> wrote:
>>>
>>>> It's no problem. however you selected monthly auto-ship
>>>> probably because of the extra 20% discount. We've canceled the auto-ships.
>>>>
>>>> On Mon, Jun 21, 2021 at 8:34 PM richard martinez <[email-masked]>
>>>> wrote:
>>>>
>>>>> Please STOP anymore orders. I did not place any others.
>>>>> R.martinez
>>>>>
>>>>>